package com.mortals.xhx.module.matters.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersDetailEntity;
import com.mortals.xhx.module.matters.model.MattersDetailQuery;

/**
* <p>Title: 事项详情表</p>
* <p>Description: MattersDetailForm  </p>
* @author
* @version 1.0.0
*/
public class MattersDetailForm extends BaseCRUDFormLong<MattersDetailEntity> {
    private MattersDetailEntity entity = new MattersDetailEntity();
    private MattersDetailQuery query = new MattersDetailQuery();
    public MattersDetailForm(){

    }

    @Override
    public MattersDetailEntity getEntity() {
    return entity;
    }

    public void setMattersDetail(MattersDetailEntity entity) {
    this.entity = entity;
    }

    @Override
    public MattersDetailQuery getQuery() {
    return query;
    }

    public void setQuery(MattersDetailQuery query) {
    this.query = query;
    }
}